
.mark, mark {
  color: #3c4858;
  padding: .2em;
  background-color: #fff  !important;
}

.home-dashboard {
  overflow: hidden;
}

.bg-gradient-crowdsoft {
  background: linear-gradient(to left, #022355 0%, #0f7173 100%);
}

.bg-marketing {
    padding: 170px 0 120px;
    background-size: cover;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    position: relative;
    background-position: center center;
  }

  .bg-half-100 {
    padding: 100px 0;
    background-size: cover;
    align-self: center;
    position: relative;
    background-position: center center;
  }

  .bg-half-50 {
    padding: 70px 0;
    background-size: cover;
    align-self: center;
    position: relative;
    background-position: center center;
  }


  @media (max-width: 767px) {
    .bg-marketing {
      padding: 76px 0;
      height: auto;
    }
  }


  @media (min-width: 374px) and (max-width: 991px) {
    .display-4 {
      font-size: 46px !important;
    }
    }

  .breadcrumb .breadcrumb-item:after {
      content: "\e5cc" !important;
      font-size: 14px;
      color: #3c4858;
      font-family: 'Material Icons Outline';
      padding-left: 5px;
    }

/*  05.  Helper */

 #topnav .navigation-menu > li {

  margin: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

#topnav .navigation-menu > li > a {

  padding-left: 40px;
  padding-right: 0px;
}

.fea.icon-x-sm {
    height: 12px;
    width: 12px;
}

.social-icon li a {
  color: #3c4858;
  border: 1px solid #3c4858;
  display: inline-block;
  height: 24px;
  width: 24px;
  line-height: 22px;
  text-align: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  overflow: hidden;
  position: relative;
}

.social-icon.tagline li a {
  color: #adb5bd;
  border-color: #adb5bd;
}


.bg-overlay-white {
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}


.bg-gradient-planblick {
  background: linear-gradient(to left, #1b0255 0%, #0f7173 100%);
}

/*   06.  Menu    */

.tagline {
  position: absolute;
  width: 100%;
  z-index: 99;
  font-size: 14px;
  padding: 5px 0;
}

/* ## custom megamenu  */

/* ## custom megamenu  */
.partner-list-container {
  height: 551px;
  display: block;
  overflow-y: auto;
}

.partner-list-entry {
  border-bottom: 1px dotted #999999;

}

.partner-distance {
  white-space: nowrap;
  margin-left: auto;
}
.custom .leaflet-popup-tip,
.custom .leaflet-popup-content-wrapper {
  background: #0F7173;
  color: #ffffff;
}
.custom .leaflet-popup-content-wrapper a {
  color: #0d07b3;
}

#map {
  border: 0;
  height: 551px;
  width: 100% !important;
}


/* ## removed buy button from top nav on medium screens */

@media (max-width: 768px) {
    #topnav .buy-button {
      display: none;
    }
    #topnav .buy-menu-btn {
      display: block !important;
      margin: 0 10px;
      padding: 10px 20px;
    }
    #topnav .buy-menu-btn .dropdown .dropdown-menu.show {
      -webkit-transform: translate3d(0px, -54px, 0px) !important;
              transform: translate3d(0px, -54px, 0px) !important;
    }
    
    #topnav .buy-button {
      padding: 3px 0;
    }
  }



  @media (max-width: 992px) {

  #topnav .navigation-menu .has-submenu .menu-arrow {
    right: 30px;
    top: 16px;
    margin: 10px;
  }

  #topnav .navigation-menu > li > a {
    width: 80%;
  }
}


/* ## navigation flyout box moved to the left so that on smaller screens it is not cut off */

@media (min-width: 992px) {

/* all megamenu setting are here, they are commented out in the main style */
  #topnav .navigation-menu > li .submenu.megamenu {
    white-space: nowrap;
    width: auto;
  }
  #topnav .navigation-menu > li .submenu.megamenu > li {
    overflow: hidden;
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
  }
  #topnav .navigation-menu > li .submenu.megamenu > li .submenu {
    left: 100%;
    top: 0;
    margin-left: 10px;
    margin-top: -1px;
  }
  
  #topnav .navigation-menu {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }

  #topnav .navigation-menu > li .submenu {
    position: absolute;
    top: 100%;
    left: -100px;
    z-index: 1000;
    padding: 15px 0;
    list-style: none;
    min-width: 300px;
    visibility: hidden;
    opacity: 0;
    margin-top: 10px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    border-radius: 6px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
            box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
  }
  #topnav .navigation-menu > li .submenu:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 160px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 7px solid #495057;
    border-color: transparent transparent #ffffff #ffffff;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    -webkit-box-shadow: -2px 2px 2px -1px rgba(60, 72, 88, 0.15);
            box-shadow: -2px 2px 2px -1px rgba(60, 72, 88, 0.15);
  }


  #topnav .navigation-menu > li .submenu li a {
    display: block;
    padding: 10px 20px;
    clear: both;
    white-space: nowrap;
    font-size: .85rem;
    text-transform: unset;
    letter-spacing: 0.04em;
    font-weight: 600;
    color: #3c4858 !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }


  #topnav .navigation-menu > li .submenu.megamenu > li .sub-menu__title {
    
    font-size: .6875rem;
    display: flex;
    align-items: center;
    margin: 0 20px 10px 20px;
    text-transform: uppercase;
    color: #97999b;
  }

  #topnav .navigation-menu > li .submenu.megamenu > li .sub-menu__text {
  font-size: .75rem;
  margin: 0 10px 10px 20px;
  width: 250px;

  }

  #topnav .navigation-menu > li .submenu.megamenu > li a {
  display: block;
  padding: 0px 10px 0px 20px;
  clear: both;
  white-space: nowrap;
  font-size: 16px;
  font-weight: 600;
  /**text-transform: uppercase; **/
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #29a0b8 !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  }

}

@media (max-width: 991px) {


  #topnav .navigation-menu > li .submenu.megamenu > li > ul {
    list-style: none;
    padding-left: 0;
  }

  #topnav .navigation-menu > li .submenu.megamenu > li > ul > li > span {
    display: block;
    position: relative;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    color: #484f5b;
  }

  #topnav .navigation-menu > li .submenu li a {
  display: block;
  position: relative;
  padding: 7px 15px;
  text-transform: unset;
  font-size: 16px;
  letter-spacing: 0.04em;
  font-weight: 600;
  color: #3c4858 !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  }

  #topnav .navigation-menu > li .submenu.megamenu > li .sub-menu__text {
    font-size: .85rem;
    padding: 0px 15px;
  }


}